---
title: 'Ошибка: 404 - Страница не найдена'
bodyClass: is-page-default
---
extends includes/_app

block main

    // Breadcrumbs :: Start
    section.page-top.maxwidth-theme
        .container-fluid
            ul.breadcrumb#navigation(itemtype="http://schema.org/BreadcrumbList")
                li(itemprop="itemListElement", itemtype="http://schema.org/ListItem")
                    a(href="/", title="Главная", itemprop="item")
                        span(itemprop="name")  Главная
    // Breadcrumbs :: End

    // 404page :: Start
    .page404
        .container-fluid

            .row.align-items-lg-center

                .col-12

                    .row

                        .col-xl-4.col-lg-5.col-md-6
                            h2.page404__title ОШИБКА 404 
                                span    Страница не найдена
                            p.page404__text Неправильно набран адрес или такой страницы не существует

                        .col-xl-8.col-lg-7.col-md-6
                            figure.page404__img
                                img(src="images/bg-404.webp", alt="404")

                .col-12
                    button.ui-btn.ui-btn--h72.ui-btn--theme Перейти на главную

    // 404page :: End